# List_All_Certificate_Multis

Retrieve the certificates that are related via a multi jurisdictional certificate.

`GET /v2/certificates/{id}/multis`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Certificates
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Accepts:** `application/json`
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Certificates/List_All_Certificate_Multis/

## Description

Retrieve the multi relationships of a certificate.  Relationship: One To Many

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` | integer | header | Yes | To access your companies client ID, it is available from Company Settings -> Company Details -> Company ID |
| `id` | integer | path | Yes | The id of the certificate object. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Returns Image | `CertificateGetMultiResource` |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

### 200 Response: `CertificateGetMultiResource`

CertCapture certificate get multi resource

| Property | Type | Required | Description |
|---|---|---|---|
| `data` | CertificateGetMulti[] | No | Data wrapper |

## Example Request

```bash
curl -X GET "https://sbx-api.certcapture.com/v2/v2/certificates/{id}/multis" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```